
#include "RexIExternalChannel.h"

#if 0
RexExternalChannelId::RexExternalChannelId(const id_t& id, const char* n):
    m_id(id)
{
}

RexExternalChannelId::~RexExternalChannelId()
{
}

    ////    Operations    ////

    //## operation id() const
RexExternalChannelId::id_t RexExternalChannelId::id() const
{
    return m_id;
}
#endif

